
<div class="watermarks-toolbar">
<label class="btn"> Add image <input #file style="display:none;" type="file" (change)="addImage.emit($event);file.value = ''" accept="image/*"/>  </label>
<button class="btn ml-1" *ngIf="showActiveActions" (click)="deleteActive.emit()">Delete</button>
<button class="btn btn-primary fl-right" *ngIf="showSave" (click)="save.emit()">Save all</button>

</div>
